BODY, TD, P
{
	font-family: arial, sans-serif;
}
.geburtsurkunde {
	font-weight: normal;
	padding: 0;
	margin: 0;
}
h1
{
	font-size: 120%;
}

.text_bold, h2
{
	font-weight: bold;
	color: #3F3E3D;
	text-decoration: none;
	font-size: 105%;
}
.text
{
	font-weight: normal;
	color: #3F3E3D;
	text-decoration: none;
}
.more
{
	font-weight: bold;
	color: #FF6C00;
	text-decoration: none;
}
.links
{
	color: #1B6BA9;
	text-decoration: underline;
}
.name_cont
{
	font-weight: bold;
	color: #000;
	font-size: 110%;
	margin-top: 0;
}
.mail
{
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

hr
{
	height: 1px;
}

input, select
{
	font-family: "trebuchet ms" , verdana, arial, sans-serif;
	font-size: 105%;
}

.blueInput, .blueInputNoMargin
{
	border: solid 1px #255673;
	background-color: #cfd7ee;
	color: #000;
	padding-left: 0px;
	padding-right: 0px;
}

.blueInput
{
	padding-left: 5px;
	padding-right: 5px;
}

.default
{
	font-family: "trebuchet ms" , verdana, arial, sans-serif;
	font-size: 105%;
	background-color: inherit;
	padding-left: 5px;
	padding-right: 5px;
	border: none;
}

.desc
{
	font-size: 8pt;
}

div.nav
{
	margin-bottom: 35px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
}

h3
{
	margin-bottom: 0;
	padding-bottom: 0;
}

div.nav a
{
	display: inline-block;
    text-decoration: none;
   color: darkblue;
   font-size: 18px;
}

div.nav a:hover
{
	text-decoration: none;
   color: black;
   font-weight: bold;
}

.personData input
{
	width: 300px;
}

.personData label
{
	margin-top: 0.5em;
	display: block;
}

.autocomplete_list
{  
    visibility:hidden;
    margin:0px!important;
    padding:0px;
    background-color:inherit;
    color:windowtext;
    border:buttonshadow;
    border-width:1px;
    border-style:solid;
    cursor:default;
    text-align:left; 
    list-style-type:none;
    overflow:auto;
    font-weight:normal;
    font-family:tahoma;
    font-size:12px;            
}

.autocomplete_listItem 
{
    background-color:window;
    color:windowtext;
    padding:3px;
}  

.autocomplete_highlighted_listitem
{
    background-color:Highlight;
    color:HighlightText;
    padding:3px;
}
.tb
{
    margin-top: 10px;
    width: 710px;
    font-size: 11px;
    color: #333333;
}
.slogan {
	margin-top:3px;
}
.center {
    text-align: center;
}
.hide {
    display: none;
}
.further-info {
    font-size: 12px;
    color: #999;
    margin-top: 5px;
}
.smallText
{
	padding-top: 1em; font-size: 8pt; clear: both;  text-align: justify;
}

.modalloading {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('images/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modalloading {
    display: block;
}
.accept {
    margin: 5px 0;
}
.accept label {
    font-size: 12px;
    font-style: italic;
}
.submitlegal {
    color: #ff0000;
    font-weight: bold;
    margin-top: 7px;
}